/*Desktop Styles*/
body.resectable-nsclc-sitemap {
    font-family: "filson-pro", sans-serif;
}
.resectable-nsclc-sitemap .cq-placeholder, .new {
    height: 0;
}
.resectable-nsclc-sitemap .bg-container {
    background: none;
}
.resectable-nsclc-sitemap .content-1 {
    display: none;
}
.resectable-nsclc-sitemap .bg-container .bannerDesc {
    font-family: 'filson-pro';
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #AC182E;
    text-decoration: none;
    text-align: center;
    padding: 40px 0;
    width: 100%;
    margin: 0 auto;
}
.resectable-nsclc-sitemap .sitemap-bg {
    background: #FCDFDB;
    padding: 14px 0 0px;
}
.resectable-nsclc-sitemap .width1132 {
    max-width: 1132px;
    margin: 0 auto;
}
.resectable-nsclc-sitemap .sitemap-copy {
    display: flex;
    padding: 0 0 10px;
    width: calc(100% - 60px);
    justify-content: center;
}
.resectable-nsclc-sitemap .sitemap-copy ul.outerlist {
    margin: 0;
}
.resectable-nsclc-sitemap .sitemap-copy ul {
    list-style-type: none;
    padding-left: 0px;
}
.resectable-nsclc-sitemap .sitemap-copy ul li {
    margin-bottom: 8px;
}
.resectable-nsclc-sitemap ul.outerlist li a.titleText {
    color: #6D0020;
}
.resectable-nsclc-sitemap ul.outerlist li a.titleText {
    font-family: 'filson-pro';
    margin-top: 20px;
    font-size: 22px;
    font-weight: 800;
    line-height: 28px;
}
.resectable-nsclc-sitemap a.titleText {
    display: block;
    margin-bottom: 10px;
}
.resectable-nsclc-sitemap .sitemap-copy ul li {
    margin-bottom: 8px;
}
.resectable-nsclc-sitemap .margin-titleText {
    margin-top: 25px;
}
.resectable-nsclc-sitemap .sitemap-copy ul .innerlist.bullet-list li {
    padding-left: 24px;
}
.resectable-nsclc-sitemap ul.outerlist li a {
    color: #333;
}
.resectable-nsclc-sitemap ul.outerlist li a {
    font-family: 'filson-pro';
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
}
.resectable-nsclc-sitemap ul.outerlist li a.titleText {
    font-family: 'filson-pro';
    margin-top: 20px;
    font-size: 22px;
    font-weight: 800;
    line-height: 28px;
}

@media screen and (max-width: 991px) {
    .resectable-nsclc-sitemap .background-sec, .bg-container, .banner-container {
        background-position: bottom !important;
    }
    .resectable-nsclc-sitemap .bg-container .bannerDesc {
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        margin: 0 auto;
    }
    .resectable-nsclc-sitemap .bg-container .bannerDesc {
        width: 100%;
    }
    .resectable-nsclc-sitemap .width1132 {
        margin-top: -19px;
        padding-left: 16px;
        padding-right: 17px;
    }
    .resectable-nsclc-sitemap .sitemap-copy {
        width: 100%;
        padding: 44px 0;
        margin: 0;
        display: block;
    }
}
